GRUB-MKLAYOUT(1)

NAVN
grub-mklayout - generate a GRUB keyboard layout file

SYNOPSIS
grub-mklayout [TILVALG...] [TILVALG]

BESKRIVELSE
grub-mklayout processes a keyboard layout description in keymaps(5) format into a format that can be used by GRUB's keymap command.

Generér GRUB-tastaturlayout fra et Linux-konsol-tastaturlayout.

-i, --input=FIL
    angiv inddatafilnavnet. Standard er STDIN

-o, --output=FIL
    angiv uddatafilnavnet. Standard er STDOUT

-v, --verbose
    udskriv uddybende meddelelser.

-?, --help
    vis denne hjælpeliste

--usage
    vis en kort brugsanvisning

-V, --version
    vis programversion

Obligatoriske eller valgfri argumenter til lange tilvalg er også obligatoriske henholdsvis valgfri for tilsvarende korte tilvalg.

FEJLRAPPORTER
Rapportér programfejl til <bug-grub@gnu.org>. Oversættelsesfejl rapporteres til <dansk@dansk-gruppen.dk>.

SE OGSÅ
grub-mkconfig(8)

Den fulde dokumentation for grub-mklayout vedligeholdes som Texinfo-manual. Hvis info og grub-mklayout programmerne er korrekt installeret på din side, bør kommandoen

    info grub-mklayout

give dig adgang til den fulde manual.

OVERSÆTTELSE
De oversatte denne manual til dansk Denne oversættelse er gratis dokumentation; læs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for copyrightbetingelser. Der er INGEN ANSVAR. Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en e-mail til TODO.